uuid: fee54967-c0f5-42cb-846e-288498da274c
langcode: en
status: true
dependencies:
  module:
    - gdpr
id: config_sync.module.gdpr
snapshotSet: config_sync
extensionType: module
extensionName: gdpr
items: {  }
